#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-D2HOlH7k0Zs80bbd4jLUKI
key:                  yesod-static-1.6.1.0-D2HOlH7k0Zs80bbd4jLUKI
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  efa8e31051b19b4ad6c5cf34be797667
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-D2HOlH7k0Zs80bbd4jLUKI
depends:
    async-2.2.5-63qhz2egf712xrTPAnr2Zj
    attoparsec-0.14.4-x6mFqXglGqIZ8dJ9fSoCx base-4.17.2.1
    base64-bytestring-1.2.1.0-3I8EkZDRuR97orcJ5EVOv5
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-HAJpY08cc65Cd4m5QP3X4q containers-0.6.7
    cryptonite-0.30-7KmzIdEADZ47ghk2k2BWlC
    cryptonite-conduit-0.2.2-1gUHK83LcJ2J6gH9SBK4c8
    css-text-0.1.3.0-9vy7u1rBmHC3jX1yrst5q0
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hjsmin-0.2.1-DHBQzhx9Ktv5RAZ4xjcMBw
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq process-1.6.18.0
    template-haskell-2.19.0.0 text-2.0.2 transformers-0.5.6.2
    unix-compat-0.7.3-ILfkwL4pHaK6MLsi38S1eQ
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS
    wai-3.2.4-JjfNpwYIsY661HSR3DMIkW
    wai-app-static-3.1.9-5lzJdI61jNc4TVGodNVkya
    yesod-core-1.6.26.0-HGRMMqCqcJJJKK06Uk3Swe

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

